@media only screen and (max-width: 1200px) {
	body { min-width: 1280px; }
	#top { min-width: 1280px; }
	#top .row { background-color:#fff; }
	/*
	.navigation a { font-size: 0.8em; margin-left: 12px; }
	.image-slider .text-container, .image-slider .text-container-content-slider { margin-left: -50%; }
	.content-margin-left { width: 50%; }
	.content-margin-left-inner { right: auto; left: 20px; width: auto; }
	.height340 { height: auto; }
	.big-image .text-container { margin-left: -50%; padding-left: 2%; }
	.big-image .picture-container img.width100Percent { height: 100%; width: auto; margin-left:-65%; }
	.production-list-overview .padding { padding: 50px !Important; }
	.contacts-chooser li { padding-left: 10px; padding-right: 10px; }
	.contacts-chooser a { font-size: 0.7em;  }
	.contacts-international li { box-sizing: border-box; width: 48%; }
	.image-slider .picture-container img, .image-slider .picture-container-content-slider img { margin-left: -25%; }
	.contacts li { height: auto; width: 31.333%; margin-bottom: 20px; }
	.contacts img { width: 100%; height: auto; }
	#top[class~="ht-pin"] .navigation { margin: 0 0 0 -10px; }*/
}

/*@media only screen and (max-width: 955px) {
	#top[class~="ht-pin"] .navigation { margin: 0 0 0 25px; }
	.navigation a {  font-size: 0.6em;    margin-left: 15px; margin-top: 43px; line-height: 26px; }
	.contacts-select { display: block; }
	.contacts-chooser { display: none; }
	.contacts img { width: 100%; height: auto; }
	.contacts li { height: auto; width: 48%; margin-bottom: 20px; }
	#top { height: 82px; }
	#header-slider, #content-slider { margin-top: 82px; }
	.logo img { height: 99px; width: auto; }
	#top[class~="ht-pin"] .logo img { width: 100%; height: auto; }
	.navigation-to-top { left:0; }
	.marginTopContentMobile, #content-top { margin-top: 82px; }
}*/

@media only screen and (max-width: 568px) {
    body { min-width: 100% !Important; font-size: 16px; }
	
	h1 { font-size: 1.5em; }
	h1.XL { font-size: 1.5em; }
	h2 { font-size: 1.5em; }
	h2.XXXL { font-size: 2em; }
	h2.XXLL { font-size: 1.8em; }
	h2.XXS { font-size: 1.2em; }
	h2.XXL { font-size: 1.5em; }
	h3.XL { font-size: 1.5em; }
	h2.XL { font-size: 1.6em; }
	
	#jobads { height: auto; }
	
	
	#header-slider, #content-slider { height: 600px !Important; margin-top: 81px; }

	.change-lang { display: none; }
	.height200Mobile { height: 200px !Important; }
	.paddingNoMobile { padding: 0 !Important; }
	.paddingTop150 { padding-top: 20px !Important; }
	
	.row { width: 100%; }
	.col { width: 100%; margin-left:0; }
	#top .four { width: 31.25%;  }
	#top .eight { width: 64.5833%; }
	.four[class~="marginMinus"] { width: 100%; }
	#section8,
	.pictureSlideIn,
	.type-arrows { display: none !Important; }
	
	#top .eight {  }
	
	.footer-navigation { display: none; }
	.centerOnDesktop { text-align:left; }
	
	.change-lang-footer { display: block; padding: 0 20px; }
	.change-lang-footer .change-lang { background-color: transparent; display: block; position: relative; border:0; padding:0; right: auto; left: auto; top: auto; }
	.change-lang-footer .change-lang li:hover ul { height: auto;}
	.change-lang-footer .change-lang ul ul { overflow:visible; height: auto; }
	.change-lang-footer .change-lang a { color:#777777; font-size: 1.4em; line-height: normal; }
	.change-lang-footer .change-lang a:hover { color: #fff }
	.change-lang-footer .change-lang img { display: block; margin-top: 2px; margin-right: 5px; }
	.change-lang-footer .change-lang .label { font-size: 1.4em; display: block; }
	
	#section3 { background-color:#175b98; }

	
	#section9 .six { display: none; }
	#section9 .three { padding-bottom: 20px; }
	#section4 .visible { overflow:hidden; }
	#section6 { padding: 0 20px 20px 20px; }
	
	.marginTopContentMobile,
	#content-top { margin-top: 81px; }
	
	.background-quality { background-image: none; }
	
	.hideOnMobile { display: none !Important; }
	
	.centerOnMobile { text-align:center; }
	.showOnMobile { display: block; }
	
	
	h2 { word-wrap: break-word; }
	
	.height375,
	.height470,
	.height340,
	.height670 { height: auto; }
	
	.content-margin-left-inner { margin-top: auto;    position: relative;    right: auto;    top: auto;    width: auto; padding: 20px; }

	.content-margin-left { bottom: auto;    left: auto;    position: relative;    top:  auto; transition: transform 0.4s ease-in-out 0s;
    width: auto; }
	
	.image-slider .picture-container { display: none; }
	.image-slider .picture-container-mobile { display: block; }
	.image-slider .picture-container-mobile img { display: block; width: 100%; }
	
	
	#section1[class~="marginTop25"] { margin-top: 0 !Important; }
	
	.padding40,
	.paddingTop80,
	.paddingBottom80,
	.padding65 { padding: 20px 0; }
	
	.padding140,
	.paddingTop40  { padding:0;  }
	.paddingBottom { padding-bottom: 0 !Important; }
	
	.marginBottom100 { margin-bottom:0 !Important; }
	.marginBottom40 { margin-bottom: 20px !Important; }
	
	.marginMinus { margin-left: 0 !Important; margin-right: 0 !Important; }
	
	.list-types-outer { width: 100%; white-space:normal; }
	.list-types { white-space: normal; }
	.list-types li { display: inline-block; width: 48%; -moz-transform: scale(1); transform: scale(1); height: 130px; }
	
	.animation-fadeinout  { opacity: 1; }
	
	.footer-navigation { font-size: 1.5em; text-align:center; }
	.footer-navigation > li { float:none; margin-left:0; width: auto;  }
	.footer-navigation ul { font-size: 1em; margin-bottom: 20px; }
	
	#footer address { margin-top: 0; margin-bottom: 0; font-size: 1.2em; padding: 20px 20px 0 20px;  }
	
	.certificat { font-size: 1.5em; padding: 0 20px; }
	.certificat img { display: none; }
	.certificat .margin-left { margin-left:0; }
	
	.product-list {  padding-bottom:0; }
	.product-list .row { height: auto; margin-top:0; }
	.product-list .inner { padding: 35px 0; }
	
	.production-list-overview { height: auto; }
	.production-list-overview .left,
	.production-list-overview .right { float:none; text-align:center; width: 100%; padding: 0; }
	.production-list-overview .padding {  padding: 35px 10px; }
	
	.production-list-overview .background-blue:before,
	.production-list-overview .background-white:before { display: none; }
	
	.quality-content  { padding-left: 20px; padding-right: 20px; }
	
	.downloads { margin: 0 0 0 -2%; }
	.downloads .text-container { bottom:0; }
	
	.paddingMobile { padding: 0 10px; }
	.paddingAllMobile20 { padding: 20px; }
	.paddingMobile20 { padding: 0 20px; }
	.paddingMobileBottom20 { padding-bottom: 20px; }
	.quality-column-box { margin-bottom: 30px; }
	
	.big-image .picture-container { display: none; }
	.big-image .picture-container-mobile { display: block; }
	.big-image .text-container { position: relative; transform: translate(0,0); opacity: 1; left: auto; margin:0; top:0; padding: 20px;  }
	
	.product-description-left { float:none; width: auto; }
	.product-description-right { float:none; width: auto; }
	
	.product-td-container { padding: 20px; font-size: 1.3em; }
	.product-td-container-bottom .product-description-left, 
	.product-td-container-bottom .product-description-right {  }
	.product-description-outer { margin-left: 0; }
	.product-td-container-bottom::before { margin-left: -20px; }
	

	
	.scroller { display: none; }
	
	.contacts-international {  }
	.contacts-international li { width: 100%; padding: 0 10px 10px 10px; height: auto;  }
	
	.contacts-select { display: block; }
	
	.contacts { padding: 20px; }
	
	.contacts li { height: auto; width: 98%; margin-bottom: 20px; }
	.contacts .contacts-box { font-size: 1em; }
	.contacts img { height: auto; width: 100%; display: block; }
	.contacts .contact { height: 115px; }

	.background-white-on-mobile { background-color:#fff; }
	.background-blue-on-mobile { background-color:#175b98;  }

	
	.check-list li { font-size: 1em; }
	
	.news-list-article-headline h2 { padding: 20px; }
	.news-list-content { padding: 20px; margin-bottom: 0; }
	
	
	.downloads li { width: 23%; }
	
	#top[class~="ht-pin"] { height: 45px; }
}

@media only screen and (max-width: 568px) {
	.menu { display: block; position: absolute; right: 10px; top:8px; z-index: 2; }
	#top { min-width: 100%; border-bottom: 1px solid #ccc;    height: 45px;    position: fixed; transform: translate(0px, 0px) !Important; }
	#top .logo { position: relative; z-index: 1; background-color:#fff; float:left; }
	#top .logo img { height: 45px !Important; width: auto !Important; }
	
	.col { width: 100% !Important; margin-left:0 !Important; }
	
	#top[class~="ht-pin"] .four { top: 0; }
	
	#col-navigation {   visibility: hidden; opacity: 0;  }
	#col-navigation[class~="show"] { xtransform: translate(0, 0); x-webkit-transform: translate(0, 0);   visibility: visible; x-webkit-opacity: 1;  opacity: 1;  }
	.navigation { border-top: 0;  margin:0; background-color:#175b98; float:none; }
	.navigation-to-top { display: none !Important; }
	.navigation li { float:none; }
	.navigation a { text-align:center; color:#fff; font-size: 1.2em !Important; margin-left:0; margin-top:0; line-height: normal !Important; padding: 10px 20px; border-bottom: 1px solid #ccc; }
	.navigation a:hover {  border-bottom: 1px solid #ccc; }
	.navigation li.active a { background-color:#ff8302; }
	
	
	.downloads li { margin-bottom: 5px; margin-left: 2%; width: 48%; }
	
	#header-slider, #content-slider { height: 365px !Important; margin-top: 45px; }
	.marginTopContentMobile, #content-top { margin-top: 45px; }
	
	#top[class~="ht-pin"] .navigation { border-top: none; left: auto; position: relative; padding-left:0; margin-top: 45px; }
	#top[class~="ht-pin"] .navigation a { font-size: auto; line-height: auto; margin-top:0; }
	
	#header-slider[class~="karriere-slider"] { height: auto !Important; }
	#header-slider[class~="karriere-slider"] ul li { position:relative; }
	#header-slider[class~="karriere-slider"] .text-container { left: auto; margin-left:0; }
	#header-slider[class~="karriere-slider"] .text-container h3 { font-size: 1.5rem; }
}

